/*For the logo*/

.logo {
  padding-left: 3px;
  text-align: center;
  position: relative;
  display: block;
  width: 100%;
  font-size: 94px;
  margin-bottom: 0;
  padding: 10px 0 2px 0;
}
/* for the link*/

.main-logo {
  display: inline-block;
  color: #2eb8b8;
  font-family: Arial Black;
  font-size: 94px;
  font-weight: bolder;
}

header {
  background: white;
}

.main-nav {
  display: inline-block;
  background: white;
  text-align: center;
  background-size: 100% auto;
  width: 100%;
  height: 87px;
}

ul li {
  margin: 0 -3px;
  display: inline-table;
  position: static;
  vertical-align: top;
  top: auto;
  font-family: gothic;
  font-weight: bold;
  font-size: 16px;
  text-transform: uppercase;
  letter-spacing: 0.5px;
  width: 80px;
  height: 87px;
}

nav ul {
  display: inline-block;
  list-style-type: none;
  margin: 0 0 30 0;
  padding-bottom: 20;
}

.main-nav > li > a {
  font-size: 15.9px;
  text-align: center;
  display: table-cell;
  vertical-align: middle;
  padding: 0;
  font-weight: bold;
}
/*navigation*/

li a {
  font-size: 15.9px;
  color: #231f20;
  -webkit-font-smoothing: antialiased;
  width: 80px;
  display: table-cell;
  padding: 0;
  text-decoration: none;
  height: 87px;
  vertical-align: middle;
  text-align: center;
  font-weight: bold;
  padding: 0px 10px 0px 10px;
}

a {
  text-decoration: none;
}

.logo a:hover {
  color: black;
}

.fash-nav a:hover {
  background: #fa377c;
  color: white;
}

.beauty-nav a:hover {
  background: #ffbd3d;
  color: white;
}

.fshow-nav a:hover {
  background: #5793f6;
  color: white;
}

.radar-nav a:hover {
  background: #b14aab;
  color: white;
}

.video-nav a:hover {
  background: #5ae3a9;
  color: white;
}

.desg-nav a:hover {
  background: #1af3f7;
  color: white;
}

.about-nav a:hover {
  background: #ff8cb4;
  color: white;
}
/* The Content */

.index-body-section {
  display: flex;
  -webkit-flex-wrap: wrap;
  position: relative;
  width: 1200px;
  margin: 0 auto 40px auto;
  padding-top: 40px;
}

.index-body-standard:first-child {
  margin-left: 50px;
}

.index-body-standard {
  -webkit-box-flex: 1;
  flex: 1;
  position: relative;
  max-width: 340px;
  height: 660px;
  margin: 0 20px;
  background: #f1f1f1;
  color: #333;
}

.index-body-full {
  flex: 1;
  position: relative;
  max-width: 1100px;
  height: 660px;
  margin: 0 50px;
  background: #f1f1f1;
}

.index-body-full .index-info {
  float: right;
  display: inline;
  width: 550px;
  height: 660px;
  padding: 0;
  vertical-align: middle;
  text-align: center;
}

.index-body-full.index-info {
  box-sizing: border-box;
  position: absolute;
}

.index-body-full .index-type-icon {
  position: absolute;
  top: 70px;
}

article {
  display: block;
}

.index-url {
  display: block;
  width: 100%;
  height: 660px;
  -webkit-font-smoothing: antialiased;
}

a {
  text-decoration: none;
  color: #f75352;
}

.index-share {
  bottom: -10px;
  right: 10px;
  height: 30px;
  text-align: right;
  opacity: 0;
}

div {
  display: block;
}

a img {
  border: 0;
}

.index-info {
  box-sizing: border-box;
  position: absolute;
  width: 100%;
  height: 250px;
  padding: 0 20px;
}

.index-type-icon {
  position: absolute;
  left: 50%;
  width: 50px;
  height: 50px;
  margin: -25px auto 10px -25px;
  border-radius: 50%;
  background-color: #f1f1f1;
  text-align: center;
}

.index-body-full .index-type-icon {
  left: 50%;
  width: 50px;
  height: 50px;
  margin: -25px auto 10px -25px;
  border-radius: 50%;
  background-color: #f1f1f1;
  text-align: center;
}

.index-type-icon.read span {
  padding: 17px 15px;
}

.index-type-icon span {
  display: block;
  font-weight: bold;
  color: #ccc;
}

.index-category {
  font-family: "BrownStd-bold", sans-serif;
  font-size: 12px;
  letter-spacing: 0.1em;
  line-height: 1.2;
  text-transform: uppercase;
  color: #b2b2b2;
  width: 100%;
  margin-top: 35px;
  text-align: center;
}

.index-body-full .index-category {
  font-family: "BrownStd-bold", sans-serif;
  font-size: 12px;
  letter-spacing: 0.1em;
  line-height: 1.2;
  text-transform: uppercase;
  color: #b2b2b2;
}

.index-body-full .index-title {
  font-family: "PlayfairDisplay-bold", "Georgia", sans-serif;
  font-weight: normal;
  font-size: 40px;
  line-height: 1.3;
  color: #333;
  position: relative;
  width: auto;
  margin: 55px 0 0 0;
  padding: 0 50px;
  text-align: center;
}

h4 {
  margin: 0 0 12px;
  padding: 0;
  font-weight: 400;
}

.index-title {
  font-family: "PlayfairDisplay-bold", "Georgia", sans-serif;
  font-weight: normal;
  font-size: 25px;
  line-height: 1.3;
  color: #333;
  width: 100%;
  margin-top: 12px;
  padding: 0;
  text-align: center;
}

.index-title span {
  border-bottom: 1px solid #f1f1f1;
}

.index-type-icon.slideshow span {
  padding: 17px 14px;
}

.index-type-icon span {
  display: block;
  font-weight: bold;
  color: #ccc;
}

.index-body-full .index-category {
  position: relative;
  width: 100%;
  margin: 100px 0 0 0;
  text-align: center;
}

.index-body-full .index-description {
  font-family: "Georgia", "Times New Roman", serif;
  font-size: 15px;
  line-height: 1.6;
  padding: 20px 75px;
  color: #333;
}

p {
  margin: 0;
  display: block;
}

.index-timestamp {
  font-family: "BrownStd", sans-serif;
  font-size: 10px;
  letter-spacing: 0.1em;
  line-height: 1.2;
  text-transform: uppercase;
  position: absolute;
  right: 20px;
  bottom: 20px;
  padding: 0;
  color: #b2b2b2;
}

.index-body-full p.index-description {
  position: relative;
  width: auto;
  margin: 55px 0 0 0;
}

.index-author {
  font-family: "BrownStd", sans-serif;
  font-size: 10px;
  letter-spacing: 0.1em;
  line-height: 1.2;
  text-transform: uppercase;
  position: absolute;
  left: 20px;
  bottom: 20px;
  padding: 0;
  color: #b2b2b2;
}

body {
  font-family: "TiemposText", serif;
  color: #222;
  background: white;
  margin: 0;
  padding: 0;
}

.video-background {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  overflow: hidden;
}

#bg-video {
  min-width: 100%;
  height: 98%;
  object-fit: cover;
  display: grid;
}
/* Footer*/

.content {
  position: relative;
  z-index: 1;
  /* Измените цвет текста, если нужно */
}

.footer {
  margin: 0 auto;
  width: 100%;
  min-width: 980px;
  border-top: 4px solid #585858;
  color: #585858;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 1px;
  font: 400 10px futura-pt, Helvetica, sans-serif;
  display: inline-block;
  border: 0;
  padding: 20px 0;
  background: 0 0;
  vertical-align: baseline;
  padding: 0px 10px 0px 10px;
}

.footer ul {
  list-style: none;
  display: inline-block;
  padding: 0px 10px 0px 10px;
}

.footer li {
  display: inline-block;
  padding: 0px 10px 0px 10px;
}

.footer-tagline {
  padding: 0 0 30px;
  color: #585858;
  text-align: center;
  text-transform: lowercase;
  font: 300 19px/120% "Adobe Garamond Pro", Georgia, serif;
  letter-spacing: 4px;
  margin: 0 auto;
}

.footer a {
  color: #8b8b8b;
  text-decoration: none;
}

hr {
  border: 0;
  height: 1px;
  background: #333;
  background-image: linear-gradient(to right, #ccc, #333, #ccc);
}